//
//  Makerboard.h
//  MakerBoard_5LED
//
//  Created by Roger on 2018-01-29.
//  Copyright © 2018 Roger. All rights reserved.
//

#ifndef Makerboard_h
#define Makerboard_h

//LED RUN Function Prototypes:

void firstRun(void);
void secondRun(void);
void thirdRun(void);
void fourthRun(void);
void fifthrun(void);

//macros for turning on/off GPIOs
#define ALL_LEDOFF {PORTB = 0;}

#define LED1ON {PORTB |= 0x01;}
#define LED1OFF {PORTB &= ~(0x01);}

#define LED2ON {PORTB |= 0x02;}
#define LED2OFF {PORTB &= ~(0x02);}

#define LED3ON {PORTB |= 0x04;}
#define LED3OFF {PORTB &= ~(0x04);}

#define LED4ON {PORTB |= 0x08;}
#define LED4OFF {PORTB &= ~(0x08);}

#define LED5ON {PORTB |= 0x10;}
#define LED5OFF {PORTB &= ~(0x10);}



#endif /* Makerboard_h */
