//
//  Timers.h
//  MakerBoard_5LED
//
//  Created by Roger on 2018-01-29.
//  Copyright © 2018 Roger. All rights reserved.
//

#ifndef Timers_h
#define Timers_h

#include <stdio.h>
#include <avr/io.h>
#include <avr/interrupt.h>


void Timer1_init(void); //want to use Timer1 as a millisecond timer to keep track of time between toggling LEDs

void Timer0_init(void); //OC0A and OC0B are tied to LED1 and LED2.  Will eventually PWM these, ramp one up and one down




#endif /* Timers_h */
